/*
///
/// - - - - - - - - - - - - - - - - - - - - - - - - -
/// FOOTER.CSS
/// - - - - - - - - - - - - - - - - - - - - - - - - -
///
*/

.usa-footer>.grid-container {
    max-width: 80rem;
}

.usa-breadcrumb__link:visited, .usa-footer__return-to-top a,
.usa-breadcrumb__link:visited, .usa-footer__return-to-top a:visited {
    color: rgb(0, 0, 238);
}

.footer-logo { max-width: 50%; }

.usa-footer__primary-section>.grid-container {
    max-width: 80rem;
}

.usa-footer__primary-section {
    background-color: #555555;
}
.usa-footer__primary-section h4,
.usa-footer__primary-section a,
.usa-footer__primary-section h3,
.usa-footer__primary-section p
 {
    color: white;
}
.usa-footer__primary-section a {
    text-decoration: none;
}
.usa-footer__primary-section a:hover {
    text-decoration: underline;
    color: white;
}
.usa-footer .usa-button {
    background-color: #41748d;
}
.usa-footer__secondary-link a:visited,
.usa-footer label.usa-sign-up__heading {
    color: white;
}

/* FOOTER RESPONSIVE */
@media (min-width: 64em) {
    .usa-nav__submenu {
        background-color: #555555;
    }
    .usa-megamenu.usa-nav__submenu::before {
        background-color: #555555;
    }
    .usa-megamenu.usa-nav__submenu::after {
        background-color: #555555;
    }
    .usa-nav__primary button[aria-expanded=true] {
        background-color: #555555;
        color: white;
    }
    .usa-header--basic .usa-nav__link:hover::after,
    .usa-header--basic .usa-nav__primary-item>.usa-current::after {
        background-color: #41748d;
    }
}
@media (max-width: 64em) {
    .usa-header {
        margin-top: 20px;
    }
    .usa-logo img {
        max-width: 250px;
    }
    /* .usa-nav__submenu-item.title {
        margin-left: -5px;
    } */
    .left_submenu-container {
        margin-right: 0;
    }
    .research_resources-container .usa-nav__submenu-list .usa-nav__submenu-item:not(:first-child) {
        display: none;
    }
    .left_submenu-container::after {
        display: none;
    }
    .about_ICCPUD-container .left_submenu-container {
        width: 100%;
    }
}


.rwb_footer_subscribeLink {
    color: #ffffff;
    text-decoration: underline !important;
}

    .rwb_footer_subscribeLink:visited {
        color: #ffffff !important;
        text-decoration: underline !important;
    }